﻿/**umb_name:Header*/
h1{}

/**umb_name:Header 2*/
h2{}

/**umb_name:Header 3*/
h3{}

/**umb_name:Header 4*/
h4{}

/**umb_name:Header 5*/
h5{}

/**umb_name:Link Buttom White*/
.btn-link{

}

/**umb_name:Heading Text*/
.heading-para{

}

/**umb_name:Heading Box Pink*/
.heading-para-pink{

}

/**umb_name:BaseFontSize*/
.base-font-size{

}

/**umb_name:Button Solid Pink*/
.btn-base-pink{

}

